Subject: Re: [lojban] not quite RECORD:x

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 20 Apr 2000 09:04:43 PDT

la pycyn cusku di'e

> Well, Quixote, Xoxomilchi, and so on -- generally where Catalan or Aztec 
>or
>Mayan had an sh in the 16th century.

In modern Spanish the standard spelling is "Quijote".

>Mainly names, it looks like (but the
>Soviet premier was Jruschof, not Xruschof in the papers). And mainly
>Mexican?

Only Mexican, as far as I know.

>But "par exemplo" remembered from a class where they were trying,
>against our experience in the fields, to teach us Cathtellian.

I've never seen "par exemplo". It is "por ejemplo" in
Spanish. Words written with x are pronounced as ks
(existir, sexo, excelente, axioma, etc.) Words
that are pronounced "j" are written with "j", never with x
in modern Spanish (ejemplo, ejecutivo, ejercicio, relajar, etc.)
I don't know when this was standardized by the Real Academia
Española, but it was very long ago. The Mexicans retaining
the "Mexico" spelling was somewhat a matter of politics,
I believe.

co'o mi'e xorxes

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com